.xs\:title_s {
    font-family: var(--font-family-1-smbold);
    font-size: var(--size-font-175);
    line-height: var(--size-font-line-height-xl);
    font-style: var(--font-style-normal);
}

#otros-planes-recomendados {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 32px 16px;
    overflow: hidden;

    .prl-title-container {
        color: var(--Color-Content-General-1, #2C2C2C);
        text-align: center;
        font-feature-settings: 'liga' off, 'clig' off;
        margin: 0px;
        padding: 0px;
    }

    .prl-swiper {
        width: 100%;
        height: auto;
        padding-top: 32px;
        padding-bottom: calc(35px + 8px);
        overflow: visible;

        .prl-item {
            width: 304px;
            max-width: 304px;
            min-height: 239px !important;
            box-sizing: content-box;
            z-index: 999;
            display: flex;
            flex-direction: column;
            justify-content: start;
            align-items: center;
            border-radius: var(--border-radius-l, 16px);
            border: 2px solid var(--Color-Border-General-1, #D8CFC7);
            background: var(--Color-Surface-General-1, #FFF);
            overflow: hidden;

            .prl-item__section-secondary {
                display: flex;
                flex: 1 0 0;
                flex-direction: column;
                justify-content: flex-end;
                align-items: center;
                width: 100%;

                .prl-container-middle {
                    min-height: 187px;
                    display: flex;
                    flex-direction: column;
                    justify-content: flex-end;
                    padding: 16px;
                    align-items: center;
                    gap: 16px;
                    align-self: stretch;

                    .prl-titulo-card,
                    .prl-subtitulo-card {
                        text-align: center;
                        padding: 0px;
                        margin: 0px !important;
                    }

                    .prl-titulo-card {
                        margin: 0px !important;
                        font-size: 18px;
                    }

                    .prl-subtitulo-card {
                        padding: 0px;
                        margin: 0px;
                        text-align: center;
                        align-self: stretch;
                        font-feature-settings: 'liga' off, 'clig' off;
                        font-size: 14px;
                        min-height: 88px;
                    }
                }
            }

            .prl-button-section {
                display: flex;
                max-width: 412px;
                padding: var(--size-space-16, 16px) var(--size-space-16, 16px) var(--size-space-16, 16px) var(--size-space-16, 16px);
                flex-direction: column;
                align-items: center;
                align-self: stretch;
            }
        }
    }

    .swiper-button-prev,
    .swiper-button-next {
        display: none;
    }
}

#mod-planes-recomendados-luz__contenedor-boton-mas-servicios-luz {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 32px;
}

#btn-mas-servicios-de-luz {
    border-radius: 80px;
    background: var(--Color-Content-Interactive-Active, #2F6852);
    padding: 14px 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 251px;
    height: 56px;
}

#btn-mas-servicios-de-luz span {
    font-size: 16px;
    font-family: "IberPangeaText-regular";
    font-weight: 600;
    line-height: 24px;
    word-wrap: break-word;
    color: #fffaf6;
}


@media (min-width: 576px) {
    .prl-cards-container {
        padding: 0px 42px;
    }
}

@media (min-width: 992px) {
    .prl-cards-container {
        padding: 40px 82px;
    }

    .lg\:title_m {
        font-family: var(--font-family-1-smbold);
        font-size: var(--size-font-200);
        line-height: var(--size-font-line-height-2xl);
        font-style: var(--font-style-normal);
    }

    .swiper-button-prev,
    .swiper-button-next {
        display: flex !important;
        width: 64px !important;
        height: 64px !important;
    }

    .swiper-button-prev {
        left: -7.5vw !important;
    }

    .swiper-button-next {
        right: -7.5vw !important;
    }

    .swiper-button-prev::after {
        background-image: url('/ibdmedia/ibdcomes/hogares/luz/distributiva/img/ico-swiper-button-prev.svg');
        background-size: contain;
        width: 64px;
        height: 64px;
        background-repeat: no-repeat;
        text-indent: -9999px;
    }

    .swiper-button-next::after {
        background-image: url('/ibdmedia/ibdcomes/hogares/luz/distributiva/img/ico-swiper-button-next.svg');
        background-size: contain;
        width: 64px;
        height: 64px;
        background-repeat: no-repeat;
        text-indent: -9999px;
    }
}

@media (min-width: 1200px) {
    .prl-cards-container {
        width: 100%;
        padding: 40px 102px;

        .prl-swiper {
            .prl-swiper-slide {
                flex-shrink: 0;
                width: 100%;
                position: relative;
                transition-property: transform;
                display: block;
            }

            .prl-swiper-wrapper {
                display: flex;
                flex-wrap: wrap;
                width: 100%;
                height: auto;
                gap: 24px;
                justify-content: center;
            }
        }

        .prl-item {
            margin: 0px !important;
            width: 316px;
            max-width: 316px;
            min-height: auto;
            max-height: 692px;
            box-sizing: border-box;
        }

        .prl-swiper-pagination {
            display: none;
        }

        .swiper-button-prev,
        .swiper-button-next {
            display: none !important;
        }
    }

    #mod-planes-recomendados-luz__contenedor-boton-mas-servicios-luz {
        margin-top: 0px;
    }
}

@media (min-width: 1920px) {
    .prl-cards-container {
        .prl-swiper {
            .prl-swiper-wrapper {
                overflow: hidden;

                .prl-item {
                    width: 408px;
                    max-width: 408px;
                    min-height: auto;
                    max-height: 660px;

                    .prl-item__section-secondary {
                        .prl-container-middle {
                            padding: var(--size-space-16, 16px) var(--size-space-40, 40px);
                        }

                        .prl-button-section {
                            padding: var(--size-space-16, 16px) var(--size-space-40, 40px) var(--size-space-24, 24px) var(--size-space-40, 40px);
                        }
                    }
                }
            }
        }
    }
}
